BODY {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial
}
INPUT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica
}
A {
	FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A:link {
	COLOR: #88342a
}
A:visited {
	COLOR: #893329
}
A:active {
	COLOR: #893329
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #cc3300; TEXT-DECORATION: underline
}
.tablogo {
	BORDER-RIGHT: #000000 1px dotted; BORDER-TOP: #000000 1px dotted; BORDER-LEFT: #000000 1px dotted; BORDER-BOTTOM: #000000 1px dotted
}
.tabmenu {
	BORDER-RIGHT: #000000 1px; BORDER-TOP: #000000 0px; BORDER-LEFT: #000000 1px; BORDER-BOTTOM: #000000 1px
}
